PAG1XMLContextBase.h File Reference
`#include "IWORKXMLContextBase.h"`

Go to the source code of this file.

## Classes
class | libetonyek::PAG1XMLContextBase< Base >

## Namespaces
namespace | libetonyek

## Typedefs
typedef PAG1XMLContextBase< IWORKXMLContextElement > | libetonyek::PAG1XMLElementContextBase
typedef PAG1XMLContextBase< IWORKXMLContextText > | libetonyek::PAG1XMLTextContextBase
typedef PAG1XMLContextBase< IWORKXMLContextMixed > | libetonyek::PAG1XMLixedContextBase
typedef PAG1XMLContextBase< IWORKXMLContextEmpty > | libetonyek::PAG1XMLEmptyContextBase